@font-face {
 font-family: 'Poppins-Bold';
 src: local('Poppins-Bold'), url(../Fonts/Poppins-Bold.otf) format('truetype');
}
@font-face {
 font-family: 'Poppins-ExtraBold';
 src: local('Poppins-ExtraBold'), url(../Fonts/Poppins-ExtraBold.otf) format('truetype');
}
@font-face {
 font-family: 'Poppins-Italic';
 src: local('Poppins-Italic'), url(../Fonts/Poppins-Italic.otf) format('truetype');
}
@font-face {
 font-family: 'Poppins-Thin';
 src: local('Poppins-Thin'), url(../Fonts/Poppins-Thin.otf) format('truetype');
}
@font-face {
 font-family: 'Poppins-Regular';
 src: local('Poppins-Regular'), url(../Fonts/Poppins-Regular.otf) format('truetype');
}
body{
    width:100vw;
/*    height: auto;*/
    padding: 0;
    margin: 0;
    float: left;
    background-color: #FFFFFF;
    color: #4A4A4A;
    font-family: Poppins-Regular;
    position: relative;
    overflow-x: hidden;
}
#desktop{
    display: block;
    z-index: 10;
}
#mobile{
    display: none;
    z-index: 10 !important;
    float: left;
    position: absolute;
    top:0;
    left: 0;
    right:0;
}
.nav{
  color: #4A4A4A; 
  margin-left: 3%;
    
/*    border: 2px solid green;*/
}
.navbar-brand>img{
    height: 20%;
    width: 70%;
}
.flex-column{
    left:0;
    top:0;
    position: fixed;;
    height: 70%;
    width: 16%;
    margin-top: 4%;
    
}
.nav-item{
    font-weight: bolder;
    color: #4A4A4A;
    font-size: 20px;
}
.nav-item .active{
    color: red;
    font-weight: bolder;
}
.nav-link{
    color: #4A4A4A;  
}
.nav-item :hover{
    color: #8F0C18;
}
#carousel{
    width:80%;
    float: left;
    right: 0;
    top: 0;
    z-index: 0;
    bottom: 0;
    position: absolute;
    height: 500px;
/*    border:3px solid red;*/
    margin-right: 0%;
    margin-top: 25px;
}
#footer{
    background-color: #191650;
    position: absolute;
/*
    right: 0;
    left: 0;
*/
    bottom: 0;
    height: 131px;
    width: 100vw;
/*    float: left;*/
    margin-top: 5.5%;
    color: white;
    font-size: 12px;
    padding-top: 25px;
}
#page1{
    height: 134vh;
/*    border: 3px solid green;*/
    width: 100vw;
    float: left;
    z-index: 0;
    display: block;
    position: absolute;
/*    margin-top: 220vh;*/
}
i{
    font-size: 24px;
/*    color: #999999 ;*/
}
#devd{
    text-align: right;
    right: 3%;
    position: absolute;
    bottom: 0;
}
.detes{
    margin-left: 7%;
}
.detes>i{
    font-size: 16px;
}
#detes1{
    margin-top: 1%;
}
#detes1> span{
    margin-left: 1%;
    font-size: 12px;
}
#detes2> span{
    margin-left: 2%;
    font-size: 12px;
}
#detes3> span{
    margin-left: 1.3%;
    font-size: 12px;
}
#extra_text{
    margin-top: 110%;
    padding: 18px 
}
#one{
    width: 100%;
    background-color: #F5F5F5;
    padding: 15px;
    text-align: justify;
    font-size: 14px;
    margin-left: 0;
    height: 349px;
/*    border: 2px solid blue;*/
}
#two{
    width: 100%;
/*    background-color: darkred;*/
    padding: 15px;
    text-align: justify;
    font-size: 14px;
    margin-left: 0;
    height: auto;
}
#one_img{
    position: relative;
    width: inherit;
    height: 500px;
}
#one_img>img{
    width: 100%;
        height: 306px;
   object-fit: cover;
}
#two_img{
    height: 306px;
}
#two_img>img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}













@media screen and (max-width: 600px) {
    body{
        width:100vw;
        height: auto;
        padding: 0;
        margin: 0;   
    }
    #desktop{
        display: none;
    }
    #mobile{
        display: block;
        width: 100%;
/*        border: 3px solid red;*/
        float: left;
        
    }
    #navbarSupportedContent{
        width: 100%;
        background-color: rgba(255,255,255, 0.9);
    }
    .navbar-brand>img{
        width: 37%;
    }
    #footer{
        width: 104vw !important;
        height: 49vh;
        text-align: center !important;
        margin-top: 313.5%;
        position: relative;
        bottom: 0;
        float: left;
    }
    #carousel{
        width: 100%;
        margin-right: 0%;
        margin-top: 99px;
    }
    #two{
            margin-top: 73%;
    }
    
}